<!DOCTYPE html>
{% load static %}
{% block content %} 
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Schedule</title>
    <script src="https://code.jquery.com/jquery-2.1.3.min.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Anton|Fjalla+One|Oswald&display=swap" rel="stylesheet">
    <link href="/static/hei.css" rel="stylesheet" type="text/css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
        <nav class="navbar navbar-expand-sm  sticky-top">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="/login">Logout</a>
                    </li>
                    <li class="nav-item" >
                        <a class="nav-link" href="{% url 'kritikSaran:schedule' %}">Feedback</a>
                </ul>
                </nav>                            
                              <div class="css">   
                                    <h1 class="judulcreate">Kritik dan Saran</h1>
                                <form class="css1" method="POST">
                                    {% csrf_token %}
                                    <div class="form-row">
                                        <div class="col-sm-1"></div>
                                        <div class="form-group col-sm-10">
                                            {% for fields in form %}
                                                {{ fields.label_tag }}
                                                <br>
                                                {{ fields }}
                                            {% endfor %}
                                        </div>
                                    </div>
                                    <div class="form-row">
                                        <div class="col-sm-1"></div>
                                        <input type="submit" class="btn btn-primary float-right" value="Add"> 
                                </form>
                            </div> 
                                                    
    
    

              <script src="/static/js/bootstrap.js"></script> 
              <script src="/static/css/bootstrap.css"></script>
              <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</body>
</html>
 {% endblock %}

   

